RubyGems Navigation menu

fluent-plugin-encrypt 0.1.1

This plugin converts data of specified fields, by encrypting using AES and base64 encoding for encrypted values

Versions:

  1. 0.1.1 - March 04, 2016 (6.5 KB)

Runtime Dependencies (1):

  • fluentd ~> 0.12.0
  • Development Dependencies (3):

  • bundler ~> 1.11
  • rake ~> 10.0
  • test-unit ~> 3.0
  • Owners:

    Authors:

    • TAGOMORI Satoshi

    SHA 256 checksum:

    f05a7c00dcfb33ea77646cfafa972fd6edd5df2eea9a6a047a7b5ae176eb6181

    Total downloads 1,815

    For this version 1,815

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: